Mailinglist Archive: opensuse-updates (99 mails)

< Previous Next >
openSUSE-SU-2013:0241-1: moderate: v8: update to 3.16.4.0
openSUSE Security Update: v8: update to 3.16.4.0
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:0241-1
Rating: moderate
References: #797599
Affected Products:
openSUSE 12.2
openSUSE 12.1
______________________________________________________________________________

An update that contains security fixes can now be installed.

Description:


The Javascript engine V8 was updated to 3.16.4.0 to fix
lots of bugs and security issues.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.2:

zypper in -t patch openSUSE-2013-79

- openSUSE 12.1:

zypper in -t patch openSUSE-2013-79

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.2 (i586 x86_64):

libv8-3-3.16.4.0-1.12.1
libv8-3-debuginfo-3.16.4.0-1.12.1
v8-devel-3.16.4.0-1.12.1
v8-private-headers-devel-3.16.4.0-1.12.1

- openSUSE 12.1 (i586 x86_64):

libv8-3-3.16.4.0-1.36.1
libv8-3-debuginfo-3.16.4.0-1.36.1
v8-devel-3.16.4.0-1.36.1
v8-private-headers-devel-3.16.4.0-1.36.1


References:

https://bugzilla.novell.com/797599


< Previous Next >
This Thread
  • No further messages